#indexheading:first-child {
	background-image: url("../images/mainbanner.jpg");
	top:0;
	background-size: cover;
	position: relative;
	background-color: gray;
	height: 100vh;

}

#indexheading:last-child {
	position: relative;
	background-color: gray;
	height: 100vh;
}

img {
	width: 100%;

}


#indexheading img {
	width: 300px;
	margin: 25px 0 0 30px;

}

#contactheading img {
	width: 300px;
	margin: 25px 0 0 30px;

}

#contactheading:first-child {
	top:0;
	background-size: cover;
	position: relative;
	background-color: gray;
	height: 13vh;

}

#indexheading:last-child {
	position: relative;
	background-color: gray;
	height: 100vh;
}

.contactitle h5 {
	margin-top: 5px;
}


nav {
	position: absolute;
	top: 20px;
	right: 30px;

}

nav ul li {
	list-style: none;
	margin-left: 20px;
	float: left;

}

nav ul li a {
	text-decoration: none;
	font-family: "Open Sans", serif;
	color: white;
	font-size: 18px;
	padding: 20px;
	display: block;
	text-align: right;
}

header h1 {
	font-family: "Open Sans", sans-serif;
	font-size: 96px;
	font-weight: 900;
	color: #88EBF2;
	margin: 20px 0 0 20px;
}

header h3 {
	font-family: "Open Sans", sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: white;
	margin: 0 0 0 20px;
	letter-spacing: 40px;
	padding-bottom: 40px;
}

header h5 {
	font-family: "Open Sans", serif;
	font-size: 30px;
	font-weight: 400;
	padding: 40px;
	background-size: auto;
	background-color: lightgrey;

}

main {
	background-color: #DDD9D8;
}

.section-title {
	text-align: center;
	padding-top: 100px;
	padding-bottom: 50px;
}

.section-title h2 {
	font-family: "Open Sans", sans-serif;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 20px;
	margin: 0;
}

#services {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 200px;
}

.cards {
	width: 300px;
	float: left;
	margin-left: 30px;
	font-family: "Lora", serif;
	margin-bottom: 50 px;

}

.cards:first-child {
	margin-left: 0px;
}

.cards h4 {
	font-family: "Open Sans", sans-serif;
	text-align: center;
	font-size: 24px;
	font-weight: 400;
}

.cards p {
	font-family: "Lora", serif;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	padding-top: 20px;

}

#blurb{
	position: absolute;
	bottom: 10px;
	left: 30px;
}

.clearfix {
	clear:both;

}


#others {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 40px 470px ;
	align-content: center;
	background-color: #88EBF2;
	background-size: cover;

}

.footer-title {
	text-align: center;
	padding-bottom: 50px;
	float: left;
	margin-bottom: 200px;
}

.contents {
	float: left;
	margin-left: 0;

}
.content {
	width: 1000px;
	float: left;
	margin-left: 30px;
	font-family: "Lora", serif;

}

.content:first-child {
	margin-left: 0px;
	margin-right: 30px;
	width: 31%;
    float: left;
}

.content:last-child {
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 5px;
    padding: 0 0px 0px 0;
    width: 65%;
    align-content: left;
    text-align: left;

}

.content:first-child img {
	width: 96%;
}

.content h4 {
	font-family: "Open Sans", sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: 400;
	color: darkcyan;
	margin-bottom: 0;

}

.content p {
	font-family: "Lora", serif;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	padding-top: 10px;
	padding-left: 0;
	color: darkcyan;

}

#clear {
	clear: both;
}

.footmaps {
    width: 281px;
	margin: 10px 30px;
	float: left;
	align-content: center;

}

.footmaps:first-child {
	margin-left: 0;
	margin-right: 0;

}

.footmaps:last-child {
	margin-right: 0;
	align-content: end;

}


.content ul li {
	width: 200px;
	margin-left: 0;
	margin-right: 0;
	float: left;
	list-style: none;

}

.content ul li a {
	
	margin-top: 20px;
	font-family: "Open Sans", serif;
	color: black;
	font-size: 12px;
	letter-spacing: 5px;
	padding-inline-start: 0;
	text-decoration: none;

}

.content ul li a:hover {
	color: white;
}

.content ul li:first-child {
	margin-left: 0;
	margin-right: 0;
}

#subfoot {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 12px 470px ;
	align-content: center;
	background-color: #60a3a9;
	background-size: cover;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
}

.subfooter {
	font-family: "Open Sans", serif;
	float: left;
	background-size: cover;
}

.subfooter:last-child {
	margin-left: 531px;
	margin-right: 0;
}


#location {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	padding: 300px 470px ;
	align-content: center;
	background-color: white;
	background-size: cover;
	float: center;
}

.locators {
	float: left;
	width: 960px;
	padding: 0px ;
}

.gmaps {
	width: 600px;
	margin-left: 0;
	margin-right: 70px;
	float: left;
}

.socials {
	width: 285px;
	margin-top: 0;
	float: left;
}

.socials h6 {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 500;
	width: 285 px;
	margin-top: 0;
}